How to install lua-rex-tre on Debian Unstable (Sid)